@import url(/css/nanumgothic.css); 

/* CSS Document */
body, ul, input, img, li, ol, dl, dd, dt, p, div, h1, h2, h3, h4, h5, h6, form, tr, th, td { margin:0px; padding:0px; font-family:"나눔고딕","NanumGothic",  "돋움", "굴림","dotum", "Gulim"; color: #333; font-size:13px;}

table {text-align: left;}
img   {border: 0px;}
ul, ol {list-style:none;}

a:link, a:active, a:visited {color:#505050; text-decoration:none;}
a:hover {color:#0069ce;}

.cb {clear:both;}
.fl {float:left;}
.fr {float:right;}
.hd {display:none;}

.m_t10 {margin-top:10px;}
.m_t20 {margin-top:20px;}
.m_t30 {margin-top:30px;}
.m_t40 {margin-top:40px;}
.m_t50 {margin-top:50px;}

#skipNavi {position:absolute; left:-9999px;}

/* -------------------------- 공통 -------------------------- */
#wrap { width:100%; color:#333;}
.layout{width:1024px; margin:0px auto; overflow:hidden;}
.layout2{width:964px; margin:0px auto; overflow:hidden;}

/* -------------------------- H E A D E R -------------------------- */
/* Header */
#header {width:100%; clear: both; height:133px; background: url(../images/navi_bg.gif) top repeat-x;}

/*Topmenu*/
#header #top_menu{ height:27px; padding-top:17px; overflow:hidden;}
#header #top_menu ul{ float:right}
#header #top_menu ul li{ float:left; padding-left:5px; color:#c3c3c3; font-size:12px; font-weight:600;}
#header #top_menu ul li a {color:#c3c3c3; font-size:12px; font-weight:600;}

/*Logo*/
#header #logo{ width:268px; padding-top:23px; float:left}


.top_line {width:100%; height:4px; border-bottom:4px solid #3f65b0;}

#header #navi{width:756px; height:82px; float:left; position:relative; padding-top:6px;}

#header #navi ul{float:left;}
#header #navi li.devistion{float:left; font-size:16px; font-weight:600; line-height:28px; padding-left:37px;}
#header #navi li a.top_on {color:#6588ce; font-size:16px; font-weight:600;}
#header #navi li a.top_off {color:#555; font-size:16px; font-weight:600;}

#header #navi li  ol li a:link, #header #navi li  ol li a:active, #header #navi li  ol li a:visited{ color:#fff; font-size:11px; font-weight:normal;}
#header #navi li  ol li a:hover{ color:#fff; font-size:11px; font-weight:600; text-decoration:underline;}

/*  MnewTab1 */
#MnewTab1{ margin:0px 0px 0px 15px; position:absolute;}
#MnewTab1 ol{float:left; overflow:hidden; line-height:34px;}
#MnewTab1 ol li{float:left; margin-right:10px;}
/*  MnewTab2 */
#MnewTab2{ margin:0px 0px 0px -30px; position:absolute;}
#MnewTab2 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab2 ol li{float:left; margin-right:10px;}
/*  MnewTab3 */
#MnewTab3{ margin:0px 0px 0px 15px; position:absolute;}
#MnewTab3 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab3 ol li{float:left; margin-right:10px;}
/*  MnewTab4 */
#MnewTab4{ margin:0px 0px 0px 30px; position:absolute;}
#MnewTab4 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab4 ol li{float:left; margin-right:10px;}
/*  MnewTab5 */
#MnewTab5{ margin:0px 0px 0px -260px; position:absolute;}
#MnewTab5 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab5 ol li{float:left; margin-right:10px;}
/*  MnewTab6 */
#MnewTab6{ margin:0px 0px 0px -260px; position:absolute;}
#MnewTab6 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab6 ol li{float:left; margin-right:10px;}
/*  MnewTab7 */
#MnewTab7{ margin:0px 0px 0px -275px; position:absolute;}
#MnewTab7 ol{float:left;  overflow:hidden; line-height:34px;}
#MnewTab7 ol li{float:left; margin-right:10px;}




/*-- intro --*/
#intro {background:url(../images/main/intro_bg.gif) repeat-x top left; width:100%; height:350px;}
.intro_g {width:1024px; margin:0 auto;}
.intro_img01 {width:672px; height:342px; float:left;/*border-left:1px solid #bebebe; */}
.intro_text {width:350px; height:342px; float:left;/* border-right:1px solid #bebebe;*/ }


/*-- middle --*/
#main_middle {width:100%; margin-top:30px; overflow:hidden;}


/*-- notice --*/
#notice1{width:332px; height:182px; float:left; border-top:4px solid #a4cb1c;}
#notice1 #tab{height:31px; width:332px; margin:0 auto;border-bottom: 1px solid #cccccc;}
#notice1 #tab ul {margin:0px; padding:0px;}
#notice1 #tab li{ width:89px; height:31px; float:left; line-height:32px; margin-right:1px; font-weight:600; font-size:15px; text-align:center;}
#notice1 #tab li a{ color:#4e6b00; text-decoration:none}
#notice1 #tab li:hover{ float:left;}
#notice1 #tab .more a{ float:right; margin-top:9px; margin-right:10px;}

#notice1 #con{max-width:332px; width:312px; overflow:hidden; margin:0 auto; padding-top:15px; height:110px;}
#notice1 #con li{ line-height:22px; overflow:hidden; list-style:none; font-size:12px;}
#notice1 #con li a:hover{ color:#808080}
#notice1 #con .main_border_t{ float:left; margin-left:5px; font-size:12px;}
#notice1 #con .main_border_d{ float:right; color:#888; font-size:12px; width:67px;}


/*-- board tab --*/
#notice2 {position:relative; width:332px; height:182px; float:left; margin-left:30px; border-top:4px solid #a4cb1c;}
#notice2 #tab{height:35px; width:332px; margin:0 auto;border-bottom: 1px solid #cccccc;}
#notice2 #tab ul {margin:0px; padding:0px;}
#notice2 #tab li{ width:92px; height:31px; float:left; line-height:32px; margin-right:1px; font-weight:600; font-size:15px; text-align:center;}
#notice2 #tab li a{ color:#434343; text-decoration:none}
#notice2 #tab li a:hover{ color:#FFF; text-decoration:none}
#notice2 #tab li:hover{ float:left;}
#notice2 #tab .more a{ float:right; margin-top:12px; margin-right:10px;}

#notice2 #con{max-width:332px; width:312px; overflow:hidden; margin:0 auto; padding-top:15px; height:110px;}
#notice2 #con li{ line-height:22px; overflow:hidden; list-style:none; font-size:12px;}
#notice2 #con li a:hover{ color:#808080}
#notice2 #con .main_border_t{ float:left; margin-left:5px; font-size:12px;}
#notice2 #con .main_border_d{ float:right; color:#888; font-size:12px; width:67px;}


/*-- schedule --*/
#schedule {float:left; margin: 0px 0px 0px 30px; width: 238px; height: 185px; float:left; border-top:4px solid #3f65b0; border-left:1px solid #bebebe; border-right:1px solid #bebebe; border-bottom:1px solid #bebebe;}
.sc_title {	width: 44%; height: 16px; text-align: left; float: left; padding:10px 0px 10px 10px;}
.sc_title a:link {text-align: left; color:#000; font-size: 15px; font-weight: 600; text-decoration: none;}
.sc_title a:visited {text-align: left; color:#000; font-size: 15px; font-weight: 600; text-decoration: none;}
.sc_title a:active {text-align: left; color:#000; font-size: 15px; font-weight: 600; text-decoration: none;}
.sc_title a:hover {text-decoration: none;}
#sc_month {height: 16px; overflow: hidden; font-size: 12px; margin-top: 1px; float: right;padding:10px 10px 10px 0px;}
.sc_month_bt {float: left;}
.sc_month_bt_text {margin: 0px 5px 9px; color:#7fa0cf; line-height: 15px; padding-top: 0px; font-size: 12px; float: left;}
.sc_month_bt_text a {font-weight: bold; text-decoration: none;}
#sc_week {height: 19px; float: left;}
#sc_week ul {list-style: none;}
#sc_week ul li {padding: 4px 6px 2px 7px; float: left;}
#sc_dyas {text-align: center; width:220px; color:#000;  margin:0px auto; padding-top:5px;}
#sc_dyas caption{display:none;}
#sc_dyas thead{margin-bottom:3px;}
#sc_dyas th{border-top:1px solid #ccc; border-bottom:1px solid #ccc; height:18px;}
#sc_dyas tbody{padding-top:3px;}
#sc_dyas p {height: 20px; width:30px; line-height:20px;}
.today {background-color: #c7dffc;}
.t01 {color:#ff0000;}
.t02 {color:#0000ff;}
.t03 {text-decoration: underline;}


/*-- photo --*/
#photo {width:694px; max-height:182px; float:left; margin-top:30px;}
#photo .title{ width:694px; height:20px;}
#photo .text{ font-size:24px; color:#5b5b5b; font-weight:600; float:left}
#photo .more{ float:right}
#photo .list {width:694px; height:142px; border-top:4px solid #bebebe; border-left:1px solid #bebebe; border-right:1px solid #bebebe; border-bottom:1px solid #bebebe; padding-top:10px;}
#photo .list li{width:156px; margin-right:14px; float:left;}
#photo .photo { width:156px; height:113px; background-color:#fff;}
#photo .photo_t { text-align:center; font-size:12px; font-weight:normal; padding-top:5px; color:#333;}
#photo .photo_t a{color:#333;}


/*-- counsel --*/
#counsel {width:232px; height:182px; float:left; margin-left:30px; border:4px solid #ffc000; margin-top:30px;}

/*-- banner --*/
#banner {width:100%; height:46px; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; margin-top:30px;}
.banner_con {max-width:964px; height:40px; margin:0 auto;}
.prev {padding-top:10px;}
.next {padding-top:10px;}

/*-- bottom --*/
#bottom {width:100%; height:100px; margin-top:30px; background-color:#c9c9c9;}
#bottom_g {width:1024px; margin:0 auto;}
#bottom_logo {width:194px; float:left; margin-top:30px;}
#address {width:600px; float:left; margin-left:100px; margin-top:20px; font-size:12px; text-align:20px; line-height:20px;}


/* -------------------------- 서브 -------------------------- */
#sub_middle{ margin: 0 auto; overflow: hidden; width: 1024px;}

/* 서브 인트로 */
#sub_intro{ background:url(../images/sub_intro.gif) no-repeat top left; width:1024px; height:101px; margin:0 auto;clear:both; position:relative;}

#con_left{ width:200px; padding-bottom:50px; float:left;}
#con_rihgt{width:734px; float:right; padding-left:30px;	margin-top:40px; text-align:left;}

/* 레프트 메뉴 */
#leftmenu_title{ width:200px; height:40px; text-align:center; border-bottom: 4px solid #60a0e0; color:#60a0e0; font-size:22px; font-weight:600;}
#leftmenu_title2{ width:200px; height:60px; text-align:center; border-bottom: 4px solid #60a0e0; color:#60a0e0; font-size:25px; font-weight:600;}
#leftmenu_title3{ width:200px; height:40px; text-align:center; border-bottom: 4px solid #60a0e0; color:#60a0e0; font-size:25px; font-weight:600;}

#leftmenu{width:200px; margin:0; padding:0; color:#727272;}
#leftmenu li{cursor:pointer; font-weight:normal; background-image:url('../images/left_menu_bg.gif'); text-align:left; text-indent:30px; line-height:37px; font-size:14px}
#leftmenu li ol{margin:0px; padding:7px 0px 7px 0px; overflow:hidden; background-color:#f7f7f7;}
#leftmenu li ol li{border:0px; background:none; font-size:11px; line-height:19px; background: url(../images/dot01.gif) no-repeat; background-position:16px 13px; text-indent:25px}
#leftmenu li a{ color:#727272; font-weight:600;}
#leftmenu li ol li a{font-weight:normal; font-size:11px;}
#leftmenu li ol li a:hover{font-weight:normal;}
#leftmenu li ol li:hover{font-size:11px; font-weight:normal; background:url("../images/dot01.gif") no-repeat 25px 8px; text-align:left; margin:0; padding:0;}
#leftmenu li ol li.s_bold {font-weight:normal;}
#leftmenu li ol li.s_bold a{font-weight:normal;}


/* 타이틀 및 현재위치*/
#title_box{ overflow:hidden; height:40px; border-bottom: 1px solid #555; margin-bottom:40px;}

/* 타이틀*/
#title{line-height:40px; color:#333; font-size:24px; font-weight:600; float:left}

/* 현재위치 */
#loc {float:right; height:40px;}
#loc ul { list-style:none;}
#loc ul li {float:left; padding-left:5px; line-height:53px; font-size:11px; color:#666;}
#loc ul li.point{color:#5b83be;}


/* contents */
#contens {width:734px; height:100%; text-align:left; line-height:20px; padding-bottom:50px;}

/*-- list --*/
.list01 li { background:url(../images/vol01.gif) no-repeat 0 0px; padding-left:45px; margin:0; font-size:16px; font-weight:600; height:25px; margin-bottom:10px;}
.list02 li { background:url(../images/vol02.gif) no-repeat 0 6px; padding-left:15px; margin:0; margin-bottom:10px;}
.list03 li { background:url(../images/vol03.gif) no-repeat 0 3px; padding-left:20px; margin:0; margin-bottom:10px;}
.list04 li { background:url(../images/vol04.gif) no-repeat 0 7px; padding-left:15px; margin:0; margin-bottom:10px;}

/*----- table -----*/
.table01 {border-top:#001890 3px solid; border-left:#cccccc 1px solid;}
.table01 td {border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid; padding:5px;}
.table01 strong {color:#333; font-size:13px; font-weight:bold;}
.table_title {background-color:#eeeeee; font-weight:bold; color:#333; font-weight:600;}
.table_title02 {background-color:#c9d3ff; font-weight:bold; color:#333; font-weight:600;}
/*-- sub01_01 --*/
.sub01_01_con01 {background:url(../images/sub01/p1_bg01.jpg) no-repeat top left; width:734px; height:535px;}
.sub01_01_con02 {width:152px; float:left;}
.sub01_01_con03 {width:552px; float:left; margin-left:30px;}
.sub01_01_con03_title {font-size:18px; font-weight:600;}
.sub01_01_con03_title span {font-size:18px; font-weight:600; color:#5eb0ea; text-decoration:underline;}
.sub01_01_con03 strong {color:#0062bc;}
.sign {text-align:right; font-size:16px; font-weight:600;}
/*-- sub01_02 --*/
.sub01_02_con01 {background:url(../images/sub01/p2_img01.jpg) no-repeat top left; width:734px; height:156px; border-bottom:1px solid #ccc;}
.sub01_02_title01 {font-size:24px; font-weight:600;}
.sub01_02_title01 strong {font-size:24px; font-weight:600; color:#5eb0ea;}
.sub01_02_con02 {width:540px;}
.sub01_02_title02 {font-size:18px; font-weight:600; color:#215bab;}
.sub01_02_title03 {font-size:18px; font-weight:600; color:#333; border-top:1px dotted #bebebe; padding-top:30px;}
.sub01_02_title04 {font-size:13px; font-weight:600; color:#001c5a;}
.sub01_02_title04 strong {font-size:18px; font-weight:600; color:#001c5a;}
/*-- sub01_03 --*/
.sub01_03_con01 {background:url(../images/sub01/p3_img01.jpg) no-repeat top left; width:734px; height:300px;}
.sub01_03_title01 {font-size:24px; font-weight:600;}
.sub01_03_title01 strong {font-size:24px; font-weight:600; color:#5eb0ea;}
.sub01_03_con02 {width:450px;}
.sub01_03_con02 {width:450px;}
/*-- sub01_04 --*/
.sub01_04_title01 {background:url(../images/sub01/p4_img01.gif) no-repeat top left; width:734px; height:40px; font-size:30px; font-weight:600; color:#00297b;}
.sub01_04_con01 {width:150px; margin-left:90px; font-weight:600; float:left;}
.sub01_04_con02 {width:494px; float:left;}
.sub01_04_con02 li {list-style:none; margin-bottom:10px;}
/*-- sub01_05 --*/
/*.sub01_05_con01 {background:url(../images/sub01/p5_img01.gif) no-repeat center; width:734px; height:753px; text-align:center; margin:0 auto; position:relative;}*/
.group {}
.m_line1 {position:absolute;top:110px;left:50%;width:1px;height:325px;border-right:1px solid #cfcfcf;}
.m_line2 {position:absolute;top:135px;left:25%;width:50%;height:50px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;}
.m_line3 {position:absolute;top:195px;left:25%;width:50%;height:180px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;}
.m_line4 {position:absolute;top:240px;left:12.5%;width:25%;height:25px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;background-color:white;}
.m_line5 {position:absolute;top:240px;left:62.5%;width:25%;height:25px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-top:1px solid #cfcfcf;background-color:white;}
.m_line6 {position:absolute;top:300px;left:37.5%;width:25%;height:55px;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;}
.m_line7 {position:absolute;top:300px;left:87.5%;width:1px;height:185px;border-left:1px solid #cfcfcf;}
.sub01_05_con01 {width:734px; text-align:center; margin:0 auto; position:relative;}
.sub01_05_con02 {font-size:12px; font-weight:600; color:#000; position:absolute; left:50%; top:52px;background-color:#4986d1;}
.sub01_05_con04 {position:absolute; left:50%; top:83px;}
.sub01_05_con05 {font-size:12px; font-weight:600; color:#000; position:absolute; left:25%; top:158px;background-color:#aad363;}
.sub01_05_con07 {position:absolute; left:25%; top:189px;}
.sub01_05_con08 {font-size:12px; font-weight:600; color:#000; position:absolute; left:50%; top:158px;background-color:#f5c58b;}
.sub01_05_con10 {position:absolute; left:50%; top:189px;}
.sub01_05_con32 {font-size:12px; font-weight:600; color:#000; position:absolute; left:75%; top:158px;background-color:#63bad3;}
.sub01_05_con34 {position:absolute; left:75%; top:189px;}

.sub01_05_con11 {font-size:12px; font-weight:600; position:absolute; left:25%; top:264px;background-color:#aad363;}
.sub01_05_con13 {position:absolute; left:25%; top:295px;}
.sub01_05_con14 {font-size:12px; font-weight:600; position:absolute; left:50%; top:264px;background-color:#f5c58b;}
.sub01_05_con16 {position:absolute; left:50%; top:295px;}
.sub01_05_con17 {font-size:12px; font-weight:600; position:absolute; left:50%; top:436px;background-color:#f5c58b;}
.sub01_05_con19 {position:absolute; left:50%; top:465px;}
.sub01_05_con20 {font-size:12px; font-weight:600; position:absolute; left:25%; top:350px;background-color:#aad363;}
.sub01_05_con22 {position:absolute; left:25%; top:381px;}
.sub01_05_con23 {font-size:12px; font-weight:600; position:absolute; left:50%; top:350px;background-color:#f5c58b;}
.sub01_05_con25 {position:absolute; left:50%; top:381px;}
.sub01_05_con26 {font-size:12px; font-weight:600; position:absolute; left:75%; top:264px;background-color:#63bad3;}
.sub01_05_con28 {position:absolute; left:75%; top:295px;}
.sub01_05_con29 {font-size:12px; font-weight:600; position:absolute; left:75%; top:350px;background-color:#63bad3;}
.sub01_05_con31 {position:absolute; left:75%; top:381px;}

.pale10 {padding-left:10px;padding-top:10px;text-align:center;}
.group2 {position:absolute; left:530px; top:-40px;}
.group3 {position:absolute; left:7px; top:40px;}

.sub01_05_con02,
.sub01_05_con05,
.sub01_05_con08,
.sub01_05_con11,
.sub01_05_con14,
.sub01_05_con17,
.sub01_05_con20,
.sub01_05_con23,
.sub01_05_con26,
.sub01_05_con29,
.sub01_05_con32 {border-top:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;width:150px;border-top-left-radius:10px;border-top-right-radius:10px;padding:5px;margin-left:-75px;}
.sub01_05_con04,
.sub01_05_con07,
.sub01_05_con10,
.sub01_05_con13,
.sub01_05_con16,
.sub01_05_con19,
.sub01_05_con22,
.sub01_05_con25,
.sub01_05_con28,
.sub01_05_con31,
.sub01_05_con34 {border-bottom:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;width:150px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;background-color:white;padding:5px;margin-left:-75px;}
/*-- sub01_06 --*/
.sub01_06_map {width:724px; border:5px solid #87c6ea;}
.sub01_06_con01 strong {color:#0042ff; font-weight:600;}
/*-- sub02_01 --*/
.sub02_01_con01 {font-size:20px; font-weight:600;}
.sub02_01_con01 strong {font-size:20px; font-weight:600; color:#0062bc;}
.sub02_01_con02 {/*background:url(../images/sub02/p1_img01.jpg) no-repeat top left; width:734px; height:324px; position:relative;*/ width:100%;}
.sub02_01_con03 {width:100px; font-size:16px; font-weight:600; text-align:center; color:#fff; margin:0 auto; position:absolute; left:25px; top:135px;}
.sub02_01_con04 {width:100px; font-size:16px; font-weight:600; text-align:center; color:#fff; margin:0 auto; position:absolute; left:170px; top:135px;}
.sub02_01_con05 {width:100px; font-size:16px; font-weight:600; text-align:center; color:#fff; margin:0 auto; position:absolute; left:318px; top:135px;}
.sub02_01_con06 {width:100px; font-size:16px; font-weight:600; text-align:center; color:#fff; margin:0 auto; position:absolute; left:462px; top:135px;}
.sub02_01_con07 {width:100px; font-size:16px; font-weight:600; text-align:center; color:#fff; margin:0 auto; position:absolute; left:607px; top:135px;}
/*-- sub04_01 --*/
.sub04_01_con01 li {float:right; font-weight:600; color:#0062bc;}
/*-- sub05_01 --*/
.sub05_01_con01 {font-size:20px; font-weight:600; color:#0062bc;}
.sub05_01_con02 {max-width:734px; float:left; border:1px solid #bebebe;}
.sub05_01_con02 li {float:left; margin:10px 10px;}